body{ font-family: 'Raleway', Verdana, sans-serif; color: #012939; }


.f-montserrat{ font-family: 'Montserrat', sans-serif; }
.f-roboto, textarea, input, button{ font-family: 'Roboto', sans-serif }

.container{ max-width: 1030px; }
.container-2{ max-width: 700px; }

.tshadow-1{ text-shadow: 0px 0px 0px rgb(0 0 0 / 70%), 0px 0px 20px rgb(0 0 0 / 70%); }


.white:not([href]), .white:link, .white:visited{ color: #FFFFFF; }

video, textarea, input, button{ outline: none; }

.mt-6{ margin-top: 6px; }
.mt-10{ margin-top: 10px; }
.mt-20{ margin-top: 20px; }
.mt-30{ margin-top: 30px; }
.mt-40{ margin-top: 40px; }
.mt-60{ margin-top: 60px; }

.split-1{ margin: 0 -15px; }
.split-1>*{ padding: 0 15px; }
.split-1>*:nth-child(1){ width: 35%; }
.split-1>*:nth-child(2){ width: 65%; }

.split-2{ margin: 0 -30px; }
.split-2>*{ padding: 0 30px; }
.split-2>*:nth-child(1){ width: 40%; }
.split-2>*:nth-child(2){ width: 60%; }

.top-1{ top: -1px; }
.bottom-1{ bottom: -1px; }

.title-global{ line-height: 28px; padding: 10px 0; text-align: center; font-weight: 600; text-transform: uppercase; color: #012939; border-top: 1px solid #012939; border-bottom: 1px solid #012939;  }


.title-1{ font-size: 15px; padding-bottom: 22px; position: relative; text-transform: uppercase; font-weight: 400; }
.title-1::after{ content: " "; font-size: 0; line-height: 0; position: absolute; bottom: 0; left: 0; background: #7F9C91; width: 60px; height: 7px; }

.title-2{ font-weight: bold; color: #7F9C91 }


.title-3{ font-weight: bold; color: #897d6d; position: relative; }
.title-3::before, .title-3::after{ content: " "; font-size: 0; line-height: 0; position: absolute; left: 0; background: #897d6d; width: 66px; height: 7px; }
.title-3::before{ top: 0; }
.title-3::after{ bottom: 0; }


.link-1:not([href]), .link-1:link, .link-1:visited, .link-1:active{ text-decoration: none; color: #012939; }
.link-1:hover{ color: #FFFFFF; }

.paragraph-1{ color: #7F9C91; font-weight: bold; }
.title-2+.paragraph-2{ margin-top: 20px; }
*+.paragraph-2{ margin-top: 24px; }
*+.paragraph-2.p1{ margin-top: -4px; }


.enterprise-image-strip{ right: 3%; background: rgba(127, 156, 145, .8); width: 240px; padding: 15px; font-size: 8px; color: #FFFFFF; }
.footer-flex-1, .footer-flex-2{ color: #FFFFFF; }
body>footer .footer-flex-1, body>footer .footer-flex-2{ font-size: 10px; }

.logo-arrengement>*:not(:first-child){ margin-top: 10px; }

.button-1, .button-2, .button-3, .button-4, .button-5, .button-6, .button-7{ color: #FFFFFF; text-align: center; cursor: pointer; }
.button-1, .button-4, .button-7:link, .button-7:visited{ background: #012939; }
.button-2, .button-5, .button-6, .button-7:hover{ background: #7F9C91; }
.button-3{ background: transparent; border: 2px solid #FFFFFF; }
.button-4{ font-weight: bold; }

.table-espinho>*:nth-child(2n)>*{ background: #cec7bc; }
.table-espinho>*:nth-child(2n+1)>*{ background: #eae2d6; }
.table-espinho>div:nth-child(1)>*{ background: #FFFFFF; }
.table-espinho>*>*{ padding: 6px 0; }


.espinho-icon{ margin-bottom: 8px; }

.menu-position{ z-index: 222; }


.gheader-logo{ display: inline-block; margin-top: 26px; }
.gheader-welcome, .gheader-private{ color: #FFFFFF; }
.gheader-button img{ margin-left: 20px; line-height: 70px; }


/*.imagine-img{ margin-left: -230px; }*/
.imagine-img{ height: 100%; text-align: right; position: relative; }
.imagine-img img{ position: absolute; right: 0; height: 100%; }

.signature-name{ font-size: 36px; }
.signature-title{ color: #7F9C91; font-size: 20px; line-height: 20px; margin-top: 10px; }

.home-tour-360{ margin-top: 60px; }
.home-tour-360>*:nth-child(2){ top: 7%; }
.home-tour-360>*:nth-child(4){ bottom: 7%; }

.menu-expand{ background: #7F9C91; }
body.html-loaded .menu-expand{ transition: all .5s }


.menu-expand li:not(:first-child){ margin-top: 10px }
.menu{ background: #012939; color: #FFFFFF; }

.menu i{ color: #FFFFFF; }

.menu-expand a.selected{ font-weight: bold; }


.blueprint-apartment-sold{ background: #9d9d9c; height: 320px; }
.blueprint-apartment-sold>*>*:nth-child(1){ font-size: 35px; font-weight: 900; color: #FFFFFF; text-transform: uppercase; }
.blueprint-apartment-sold>*>*:nth-child(2){ font-size: 29px; font-weight: 700; color: #012939; margin-top: 10px; }

.blueprint-blocos-venda-label, .blueprint-blocos-arrendamento-label{ width: 100%; background: #012939; color: #FFFFFF; font-size: 12px; line-height: 20px; }
#blueprint-blueprints-svg{ margin-top: 10px; margin-bottom: 10px; }
#blueprint-select{ padding-top: 30px; }

#menu-open-close-toggle:checked+*{ transform: translate3d(0,0,0); }

.column-fill{ flex-direction: column }
.blueprint-select-title{ display: block; color: #FFFFFF; background: #012939; font-weight: bold; }

.blueprint-select-title.with-subtitle{ padding: 10px 20px; }
.blueprint-select-title.with-subtitle h1{ font-size: 35px; line-height: 35px; }
.blueprint-select-title.with-subtitle h2{ font-size: 15px; line-height: 15px; }
.blueprint-select-title:last-child{ font-size: 24px; }
.blueprint-select-option{ display: block; padding: 0 20px; line-height: 50px; color: #FFFFFF; }
.blueprint-select-option.no-information{ line-height: 35px; background: #2E5175; }
.blueprint-select-option:nth-child(2n){ background: #7e9c90 }
.blueprint-select-option:nth-child(2n+1){ background: #96bcad }
.blueprint-select-option.selected{ background: #2E5175; font-weight: 600; }

.blueprint-select-option-download img{ height: 40px; margin-right: 10px; }

#blueprint-details img, #blueprint-details object{ max-height: 320px; }



.blueprint-information-finish.sides{ margin-left: -30px; margin-right: -30px; }
.blueprint-information-finish.sides>*{ padding-left: 30px; padding-right: 30px; }


.blueprint-information-area{ font-size: 20px; line-height: 38px; font-weight: 600; }


.blue-print-area{ margin-left: -30px; margin-right: -30px; }
.blue-print-area>*{ padding-left: 30px; padding-right: 30px; }

.flex-espinho-1{ margin-left: -30px; margin-right: -30px; }
.flex-espinho-1>*{ padding-left: 30px; padding-right: 30px; }

.footer-flex-1{ margin-left: -30px; margin-right: -30px; }
.footer-flex-1>*{ padding-left: 30px; padding-right: 30px; }
.footer-flex-2{ margin-left: -4px; margin-right: -4px; }
.footer-flex-2>*{ padding-left: 4px; padding-right: 4px; }


.blueprint-information-title{ font-weight: 800; font-size: 16px; color: #012939; }
.blueprint-information-title:not(:first-child){ margin-top: 25px; }
.blueprint-information-list{ font-size: 16px; color: #012939;  list-style: circle;}


.carousel-prev, .carousel-next{ z-index: 1; outline: none; background: #012939; color: #FFFFFF; width: 38px; height: 38px; line-height: 38px; text-align: center; font-size: 26px; border: none; border-radius: 19px; }
.carousel-prev{ left: 8px; }
.carousel-prev i{ margin-right: 3px; }
.carousel-next{ right: 8px; }
.carousel-next i{ margin-left: 3px; }

#blueprint-extend{ margin-top: 50px; }

.carousel-wrapper-margin-top{ margin-top: 100px; }

.slick-slide{ outline: none; }

.blueprint-information-finish ul{ list-style-image: url(../img/icons/bullet-point.svg); list-style-position: inside; }

.espinho-list{ color: #b2a89a; line-height: 1.25; }

.subtitle-espinho{ font-weight: 900; color: #b2a89a; }
.p-espinho{ font-weight: 500; color: #b2a89a }

.contact-p{ color: #012939; }

.contact-p a:link, .contact-p a:visited{ color: #012939}
.contact-info{ background: rgba(255,255,255,.9); }
.contact-info>*:nth-child(2){ margin-top: 50px; }
.contact-info>*:nth-child(3), .contact-info>*:nth-child(4){ margin-top: 30px; }
.contact-info>*:nth-child(5){ margin-top: 50px; }

body>footer{ background: #001a41; }
body>footer a:link, body>footer:visited{ color: #FFFFFF; text-decoration: none;; }

.p-footer{ font-size: 12px; line-height: 16px; }
*+.p-footer{ margin-top: 18px; }

#form-homepage-contact-outer{ bottom: -70%; padding-bottom: 30px; }
#form-homepage-contact-outer+footer{ margin-top: 0; }

#form-homepage-contact{ padding: 0 20px; }
#form-homepage-contact>div{ max-width: 640px; }
#form-homepage-contact input{ width: 100%; background: none; border: 2px solid #012939; text-align: center; line-height: 40px; height: 42px; font-size: 18px; }
#form-homepage-contact input::placeholder, #form-homepage-contact input::-moz-placeholder, #form-homepage-contact input::-webkit-input-placeholder{ color: #012939; }
#form-homepage-contact button{ background: #012939; color: #FFFFFF; line-height: 50px; height: 50x; font-size: 24px; border: none; padding: 0 20px; min-width: 100px; }
#form-homepage-contact .form-alert-error{ margin-top: 4px; font-size: 14px; }


#blueprint-contact{ margin-top: 50px; max-width: 640px; }
#blueprint-contact *{ box-sizing: border-box; }
#blueprint-contact>div{ margin-top: 20px; }
#blueprint-contact form>div{ margin-top: 12px; }
#blueprint-contact label{ display: block; width: 100%; font-size: 12px; line-height: 18px; font-weight: 600; text-transform: uppercase; }
#blueprint-contact label+*{ display: block; width: 100%; margin-top: 2px; font-size: 12px; line-height: 1.4; padding: 6px; }
#blueprint-contact textarea{ resize: vertical; min-height: 100px; }
#blueprint-contact [type="text"], #blueprint-contact textarea{ border: 1px solid #888888; }
#blueprint-contact [type="text"]:focus, #blueprint-contact textarea:focus{ border-color: #000000; }
#blueprint-contact button{ border: 1px solid #012939; background: #012939; color: #FFFFFF; border-radius: 3px; font-size: 12px; line-height: 1.5; font-weight: 600; padding: 6px; min-width: 100px; text-align: center; text-transform: uppercase; }
#blueprint-contact button:hover{ background: #FFFFFF; color: #012939; }
#blueprint-contact .required{ position: relative;line-height: 16px }
#blueprint-contact .required:after{ content: "*"; position: relative; top: 0; color: #FF0000; font-weight: bold; font-size: 18px; }

.form-alert{ font-size: 12px; font-weight: bold; }
.form-alert-success{ color: #7e9c90; }


/*
#homepage-gallery-wrapper{ height: 400px; }
#homepage-gallery-wrapper>*{ height: 100%; }
*/

@media (max-width: 900px){ 
    
    .blueprint-blocos-venda-label-wrapper{ padding-left: 32.3%; padding-right: 0.4%; }
    .blueprint-blocos-arrendamento-label-wrapper{ padding-left: 27%; padding-right: 7%; }

    .blueprint-information-finish.sides>*{ width: 100%; }
    .blueprint-information-finish.sides>*:not(:first-child){ margin-top: 25px; }
    .blue-print-area>*{ width: 100%; }
    .blue-print-area>*:not(:first-child){ margin-top: 25px; }


    #blueprint-main, #blueprint-extend{ flex-wrap: wrap; }
    #blueprint-select, #blueprint-submenu{ order: 1; flex: 1 1 100%; width: 100%; margin-bottom: 25px; }

    .flex-espinho-1{ flex-wrap: wrap; }
    .flex-espinho-1>*{ flex: 1 1 100%; }
    .flex-espinho-1>*:not(:first-child){ margin-top: 25px; }

    
    .footer-flex-1{ flex-wrap: wrap; text-align: center; }
    .footer-flex-1>*{ flex: 1 1 100%; }
    .footer-flex-1>*:not(:first-child){ margin-top: 25px; }

    .footer-flex-2{ flex-wrap: wrap; margin-top: 60px; }
    .footer-flex-2>*{ flex: 1 1 100%; }

    
    
    .header-id-espinho+*{ margin-top: 60px; }
    .carousel img{ max-height: 200px; }
    
    .gheader-button img{ margin-left: 20px; width: 20px; line-height: 20px; }

    .blueprint-select-option.no-information{ min-height: 100px; }
    #blueprint-blueprints object, #blueprint-details>*{ width: 100%; }
    #blueprint-blueprints, #blueprint-details{ flex: 1 1 100%; order: 2; }

    .home-tour-360>*:nth-child(2){ width: 180px; top: 4%; }
    
    .home-enterprise{ margin-top: 60px; }

        
    .paragraph-1{ font-size: 18px; line-height: 24px; }
    .paragraph-2{ font-size: 14px; line-height: 20px; }

        
    img.home-project-bg{ position: relative; margin-top: 40px; }
    
    .imagine{ margin-top: 40px; }

    .home-tour-360 .button-2{ margin-top: 12px; }

    .contact-info{ position: static; transform: none; width: 100%; }

    .title-2{ font-size: 20px; }
    .title-3{ font-size: 20px; padding-top: 16px; padding-bottom: 22px; }
    
    *.only-desktop{ display: none; }

    .signature img{ width: 200px; }

    .espinho-icon{ height: 24px; }
    .table-espinho>*>*{ font-size: 14px; }

    .blueprint-select-title{ padding: 0 12px; font-size: 18px; line-height: 50px; }

    .contact-p{ font-size: 12px; height: 22px; }
    

}
@media (min-width: 901px){ 
    

    .blueprint-information-finish.sides>*{ width: 50%; }
    .blue-print-area>*:nth-child(1){ width: 30%; }
    .blue-print-area>*:nth-child(2){ width: 70%; border-left: 1px solid #012939; }

    .flex-espinho-1>*:nth-child(1){ flex: 1 1 50%; }
    .flex-espinho-1>*:nth-child(2){ flex: 1 1 50%; }

    .footer-flex-1>*{ flex: 1 1 33.3333%; }
    
    .footer-flex-2{ margin-top: 80px; }
    
    .footer-1{ padding-top: 30px; }
    .footer-3{ padding-top: 80px; }

    #blueprint-blueprints, #blueprint-details{ flex: 2.5; }
    #blueprint-select, #blueprint-submenu{ flex: 1 1 360px; max-width: 360px; padding-left: 4%; }

    #blueprint-blueprints object{ max-height: 320px; }
    .blueprint-select-option.no-information{ min-height: 250px; }

    .carousel img{ max-height: 300px; }

    .gheader-button img{ margin-left: 20px; width: 28px; }


    

    .home-enterprise{ margin-top: 120px; }
        
    .paragraph-1{ font-size: 30px; line-height: 38px; }
    .paragraph-2{ font-size: 16px; line-height: 22px; }

        
    .home-project-bg{ width: 60%; top: 60px; max-height: 350px; }
        
    .imagine{ margin-top: 100px; }

        
    .title-3{ font-size: 30px; padding-top: 24px; padding-bottom: 34px; }
    .title-2{ font-size: 36px; }
    
    *.only-mobile{ display: none; }
    
    .espinho-icon{ height: 42px; }
    .table-espinho>*>*{ font-size: 18px; }

    .blueprint-select-title{ padding: 0 20px; font-size: 35px; line-height: 70px; }

    .contact-p{ font-size: 14px; height: 22px; }
}




@media (max-width: 1200px){ 

    .home-enterprise .split-1>*{ width: 100%; }
    .home-enterprise .split-1>*:not(:first-child){ margin-top: 40px;  }

    .sides{ padding-left: 15px; padding-right: 15px; box-sizing: border-box; }

    
    #know-more{ margin-top: 40px; }
    #important-external-urls{ margin-top: 40px; }
    #home-project .home-project-bg{ position: relative; width: 100%; }
    #home-project .split-1>div{ width: 100%; }

    .imagine .split-2{ flex-wrap: wrap; }
    .imagine .split-2>*{ width: 100%; }
    


    .imagine-img>img{ position: static; right: auto; width: 100%; }
    .imagine>*>*:nth-child(2){ margin-top: 40px; }

    .full-video-modal-margins{ top: 4px; left: 4px; right: 4px; bottom: 4px; }
    
}


@media (max-width: 480px){ 

}


@media (max-width: 640px){ 

    body.-no-padding{ padding-top: 49px; }


    .gheader-welcome{ font-size: 28px; }
    .gheader-private{ font-size: 12px; }

    .button-1{ width: 180px; line-height: 30px; font-size: 10px; padding: 0 8px; }
    .button-2{ width: 240px; line-height: 36px; font-size: 14px; padding: 0 8px; }
    .button-3{ width: 200px; line-height: 30px; font-size: 12px; padding: 0 8px; }
    .button-4{ width: 160px; line-height: 36px; font-size: 14px; padding: 0 8px; }
    .button-5{ width: 240px; line-height: 32px; font-size: 12px; padding: 0 8px; }
    .button-6{ width: 280px; line-height: 15px; font-size: 12px; padding: 6px 8px; }
    .button-7{ width: 220px; line-height: 28px; font-size: 12px; padding: 0 8px; }
    #form-homepage-contact h1, #form-homepage-contact h2{ font-size: 18px; }
    
    .logo-global{ width: 120px; }
    .gheader-logo{ width: 120px; }
    .gheader-welcome, .gheader-private{ margin-bottom: 12px; }
    
    .contact-info{ padding: 12px 0; }
    .contact-info>*:nth-child(2), .contact-info>*:nth-child(5){ margin-top: 24px; }
    .contact-info>*:nth-child(3), .contact-info>*:nth-child(4){ margin-top: 18px; }

    .header-content{ margin-bottom: 10%; }
    
    header.header-id-home .header-content{ margin-bottom: 70px; }
    .header-id-home-background{ height: 280px; object-fit: cover; }
    
    
    .header-id-espinho{ text-align: center; }
    .header-id-espinho>img:nth-child(1){ height: 360px; width: auto; }
    .header-id-contatos>img:nth-child(1){ height: 360px; width: auto; }

        
    .menu-position{ position: fixed; }


    .menu-expand{ width: 100%; top: 30px; bottom: 0px; transform: translate3d(0,-100%,0); overflow-y: auto; padding: 20px 0; box-sizing: border-box; }
    .menu-label{ display: none; }

    .menu{ width: 100%; box-sizing: border-box; padding: 0 12px; }
    
    .menu-socials{ float: right; }
    .menu-socials>*{ display: inline-block; }
    .menu-socials>*:not(:first-child){ margin-left: 10px; }

    label.menu-open-close{ display: inline-block; line-height: 50px; font-size: 24px; }
    .menu a{ line-height: 50px; font-size: 18px; }

    .menu-expand>*{ width: 100%; top: 50%; transform: translateY(-50%); }
        
    .menu-expand{ font-size: 16px; line-height: 20px; text-align: center; }
    body>header.-relative>video{ min-height: 360px; width: 640px; }

    
    .mt-130{ margin-top: 45px; }
    .mt-150{ margin-top: 60px; }

    body>footer{ padding-top: 40px; padding-bottom: 30px }
    .subtitle-espinho{ font-size: 16px; }
    .p-espinho{ font-size: 16px; }

    h1.contact-title{ font-size: 18px; margin-top: 10px; }

    
    #image-gallery img{ height: 180px; object-fit: cover; }
    #homepage-gallery img{ height: 180px; object-fit: cover; }
}

@media (min-width: 641px){

    .menu-position{ position: fixed; }

    .menu-expand{ width: 390px; height: 420px; transform: translate3d(-100%,0,0); }
    .menu-expand>*{ left: 110px; right: 0; bottom: 132px; }
    .menu{ padding: 40px 0 10px 20px; }
    
    .menu-label{ width: 60px; height: 70px; padding-right: 5px; }
    .menu-label>*{ transform: rotate(-90deg); transform-origin: 50% 00%; }

    .menu-socials{ margin-top: 70px; }
    .menu-socials>*:not(:first-child){ margin-top: 10px; }


    .menu a{ width: 60px; }
    .menu i{ width: 14px; }
    
    .menu-expand{ font-size: 22px; line-height: 24px; }
    

    body>footer{ padding-top: 75px; padding-bottom: 30px }
    .subtitle-espinho{ font-size: 18px; }
    .p-espinho{ font-size: 18px; }

    
}

@media (min-width: 641px) and (max-width: 900px){

    #form-homepage-contact h1, #form-homepage-contact h2{ font-size: 24px; }

    .gheader-welcome{ font-size: 32px; }
    .gheader-private{ font-size: 18px; }
    
    .button-1{ width: 240px; line-height: 46px; font-size: 14px; padding: 0 8px; }
    .button-2{ width: 240px; line-height: 46px; font-size: 14px; padding: 0 8px; }
    .button-3{ width: 240px; line-height: 32px; font-size: 14px; padding: 0 8px; }
    .button-4{ width: 180px; line-height: 56px; font-size: 14px; padding: 0 8px; }
    .button-5{ width: 340px; line-height: 40px; font-size: 18px; padding: 0 8px; }
    .button-6{ width: 300px; line-height: 17px; font-size: 14px; padding: 8px 8px; }
    .button-7{ width: 340px; line-height: 40px; font-size: 18px; padding: 0 8px; }
    
    .gheader-logo{ width: 180px; }
    .gheader-welcome, .gheader-private{ margin-bottom: 16px; }

    
    .contact-info{ padding: 20px 0; }
    .contact-info>*:nth-child(2), .contact-info>*:nth-child(5){ margin-top: 32px; }
    .contact-info>*:nth-child(3), .contact-info>*:nth-child(4){ margin-top: 20px; }

    .header-content{ margin-bottom: 150px; }
    .header-id-home-background{ height: 480px; object-fit: cover; }
    
    #image-gallery img{ height: 300px; }
    #homepage-gallery img{ height: 300px; }
    
    .mt-130{ margin-top: 60px; }
    .mt-150{ margin-top: 80px; }
}

@media (min-width: 901px) and (max-width: 1200px){
    .blueprint-blocos-venda-label-wrapper{ padding-left: 32.3%; padding-right: 0.4%; }
    .blueprint-blocos-arrendamento-label-wrapper{ padding-left: 27%; padding-right: 7.6%; }

    .gheader-welcome{ font-size: 48px; }
    .gheader-private{ font-size: 20px; }
    
    .button-1{ width: 320px; line-height: 72px; font-size: 20px; padding: 0 12px; }
    .button-2{ width: 320px; line-height: 72px; font-size: 20px; padding: 0 12px; }
    .button-3{ width: 280px; line-height: 50px; font-size: 20px; padding: 0 12px; }
    .button-4{ width: 180px; line-height: 56px; font-size: 18px; padding: 0 12px; }
    .button-5{ width: 360px; line-height: 40px; font-size: 18px; padding: 0 12px; }
    .button-6{ width: 400px; line-height: 20px; font-size: 20px; padding: 10px 12px; }
    .button-7{ width: 360px; line-height: 40px; font-size: 18px; padding: 0 12px; }

    .gheader-logo{ width: 200px; }
    .gheader-welcome, .gheader-private{ margin-bottom: 20px; }

    .contact-info{ padding: 30px 0; width: 400px; }
    .contact-info>*:nth-child(2), .contact-info>*:nth-child(5){ margin-top: 40px; }
    .contact-info>*:nth-child(3), .contact-info>*:nth-child(4){ margin-top: 26px; }

    .header-content{ margin-bottom: 10%; }
        
    .mt-130{ margin-top: 80px; }
    .mt-150{ margin-top: 100px; }
}

@media (min-width: 1201px){
    
    .blueprint-blocos-venda-label-wrapper{ padding-left: 33%; padding-right: 2.6%; }
    .blueprint-blocos-arrendamento-label-wrapper{ padding-left: 28.3%; padding-right: 9.5%; }

    .gheader-welcome{ font-size: 60px; }
    .gheader-private{ font-size: 24px; }

    #form-homepage-contact h1, #form-homepage-contact h2{ font-size: 32px; }

    .button-1{ width: 450px; line-height: 85px; font-size: 27px; padding: 0 12px; }
    .button-2{ width: 450px; line-height: 85px; font-size: 27px; padding: 0 12px; }
    .button-3{ width: 280px; line-height: 50px; font-size: 18px; padding: 0 12px; }
    .button-4{ width: 180px; line-height: 56px; font-size: 20px; padding: 0 12px; }
    .button-5{ width: 360px; line-height: 48px; font-size: 20px; padding: 0 12px; }
    .button-6{ width: 450px; line-height: 26px; font-size: 20px; padding: 12px 12px; }
    .button-7{ width: 360px; line-height: 48px; font-size: 20px; padding: 0 12px; }

    
    .gheader-welcome, .gheader-private{ margin-bottom: 30px; }

    .contact-info{ padding: 40px 0; width: 490px; }
    .contact-info>*:nth-child(2), .contact-info>*:nth-child(5){ margin-top: 50px; }
    .contact-info>*:nth-child(3), .contact-info>*:nth-child(4){ margin-top: 30px; }

    
    .header-content{ margin-bottom: 10%; }
    .header-content-1 .gheader-welcome{ margin-bottom: 15px; }

    #important-external-urls{ margin-top: 40px; }
        
    .mt-130{ margin-top: 130px; }
    .mt-150{ margin-top: 150px; }

    .full-video-modal-margins{ top: 40px; left: 40px; right: 40px; bottom: 40px; }
}

.full-video-background{ background: rgba(127, 156, 145, .8); animation: fullvideo-bg 200ms ease 0ms 1 forwards }
.full-video-modal{ background: #FFFFFF; animation: fullvideo-modal 200ms ease 200ms 1 forwards }

.full-video-modal-limited{ max-width: 1200px; max-height: 720px; }
.full-video-close-button{ font-size: 32px; line-height: 32px; color: #FFFFFF; margin-top: -40px; filter: invert(1); }

@keyframes fullvideo-bg{
    from{ opacity: 0; }
    to{ opacity: 1; }
}

@keyframes fullvideo-modal{
    from{ opacity: 0; }
    to{ opacity: 1; }
}

*{ -webkit-tap-highlight-color: transparent; }